@font-face {
    font-family: neue haas grotesk display;
    src: url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-15UltTh.eot);
    src: url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-15UltTh.eot#iefix) format("embedded-opentype"), url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-15UltTh.woff2) format("woff2"),
        url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-15UltTh.woff) format("woff"), url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-15UltTh.ttf) format("truetype");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: neue haas grotesk display;
    src: url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-16UltThIt.eot);
    src: url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-16UltThIt.eot#iefix) format("embedded-opentype"), url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-16UltThIt.woff2) format("woff2"),
        url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-16UltThIt.woff) format("woff"), url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-16UltThIt.ttf) format("truetype");
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: neue haas grotesk display;
    src: url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-35XLt.eot);
    src: url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-35XLt.eot#iefix) format("embedded-opentype"), url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-35XLt.woff2) format("woff2"),
        url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-35XLt.woff) format("woff"), url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-35XLt.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: neue haas grotesk display;
    src: url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-36XLtIt.eot);
    src: url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-36XLtIt.eot#iefix) format("embedded-opentype"), url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-36XLtIt.woff2) format("woff2"),
        url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-36XLtIt.woff) format("woff"), url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-36XLtIt.ttf) format("truetype");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: neue haas grotesk display;
    src: url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-55Rg.eot);
    src: url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-55Rg.eot#iefix) format("embedded-opentype"), url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-55Rg.woff2) format("woff2"),
        url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-55Rg.woff) format("woff"), url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-55Rg.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: neue haas grotesk display;
    src: url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-56It.eot);
    src: url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-56It.eot#iefix) format("embedded-opentype"), url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-56It.woff2) format("woff2"),
        url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-56It.woff) format("woff"), url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-56It.ttf) format("truetype");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: neue haas grotesk display;
    src: url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-65Md.eot);
    src: url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-65Md.eot#iefix) format("embedded-opentype"), url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-65Md.woff2) format("woff2"),
        url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-65Md.woff) format("woff"), url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-65Md.ttf) format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: neue haas grotesk display;
    src: url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-66MdIt.eot);
    src: url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-66MdIt.eot#iefix) format("embedded-opentype"), url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-66MdIt.woff2) format("woff2"),
        url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-66MdIt.woff) format("woff"), url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-66MdIt.ttf) format("truetype");
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: neue haas grotesk display;
    src: url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-76BdIt.eot);
    src: url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-76BdIt.eot#iefix) format("embedded-opentype"), url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-76BdIt.woff2) format("woff2"),
        url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-76BdIt.woff) format("woff"), url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-76BdIt.ttf) format("truetype");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: neue haas grotesk display;
    src: url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-75Bd.eot);
    src: url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-75Bd.eot#iefix) format("embedded-opentype"), url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-75Bd.woff2) format("woff2"),
        url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-75Bd.woff) format("woff"), url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-75Bd.ttf) format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: neue haas grotesk display;
    src: url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-95Blk.eot);
    src: url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-95Blk.eot#iefix) format("embedded-opentype"), url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-95Blk.woff2) format("woff2"),
        url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-95Blk.woff) format("woff"), url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-95Blk.ttf) format("truetype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: neue haas grotesk display;
    src: url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-96BlkIt.eot);
    src: url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-96BlkIt.eot#iefix) format("embedded-opentype"), url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-96BlkIt.woff2) format("woff2"),
        url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-96BlkIt.woff) format("woff"), url(https://www.rinnai.com.br/content/fonts/NHaasGroteskDSPro-96BlkIt.ttf) format("truetype");
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}
.font0 {
    font-family: neue haas grotesk display, open sans, sans-serif !important;
    font-weight: 400;
    font-style: normal;
    font-size: 12px; 
}
.font1 {
    font-family: neue haas grotesk display, open sans, sans-serif !important;
    font-weight: 400;
    font-style: normal;
    font-size: 14px; 
}
.font2 {
    font-family: neue haas grotesk display, open sans, sans-serif !important;
    font-weight: 400;
    font-style: normal;
    font-size: 16px; 
}
.font3 {
    font-family: neue haas grotesk display, open sans, sans-serif !important;
    font-weight: 400;
    font-style: normal;
    font-size: 20px; 
}
.font4 {
    font-family: neue haas grotesk display, open sans, sans-serif !important;
    font-weight: 400;
    font-style: normal;
    font-size: 24px; 
}
.font0b {
    font-family: neue haas grotesk display, open sans, sans-serif !important;
    font-weight: 600;
    font-style: normal;
    font-size: 12px; 
}
.font1b {
    font-family: neue haas grotesk display, open sans, sans-serif !important;
    font-weight: 600;
    font-style: normal;
    font-size: 14px; 
}
.font2b {
    font-family: neue haas grotesk display, open sans, sans-serif !important;
    font-weight: 600 !important;
    font-style: normal;
    font-size: 16px; 
}
.font3b {
    font-family: neue haas grotesk display, open sans, sans-serif !important;
    font-weight: 600;
    font-style: normal;
    font-size: 20px;
}
.font4b {
    font-family: neue haas grotesk display, open sans, sans-serif !important;
    font-weight: 600;
    font-style: normal;
    font-size: 24px;
}
.font5b {
    font-family: neue haas grotesk display, open sans, sans-serif !important;
    font-weight: 700;
    font-style: normal;
    font-size: 30px;
    color: #333;
}
